/* line 9, ../sass/field-collection_product-feature.scss */
.product-features-wrapper {
  clear: both;
  max-width: 1214px;
  margin: 0 auto 50px auto;
  background: #efefef;
  padding: 20px 0px;
  box-sizing: border-box;
}
@media screen and (min-width: 400px) {
  /* line 9, ../sass/field-collection_product-feature.scss */
  .product-features-wrapper {
    background: transparent;
    padding: 0px;
  }
}
/* line 22, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .text-wrapper {
  text-align: center;
  margin: 0 10px 2em 10px;
}
/* line 26, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .text-wrapper h2 {
  font-size: 2.2em;
  margin: 0 0 0.5em 0;
}
/* line 31, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .text-wrapper .teaser-wrapper {
  color: #999999;
  max-width: 660px;
  margin: 0 auto;
}
/* line 38, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper {
  overflow: hidden;
  width: 100%;
}
/* line 42, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper {
  width: 100%;
  overflow: hidden;
}
/* line 46, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper {
  vertical-align: top;
  text-align: left;
  padding: 0 10px;
}
@media screen and (min-width: 400px) {
  /* line 46, ../sass/field-collection_product-feature.scss */
  .product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper {
    display: table-cell;
  }
}
/* line 55, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .outer-image-wrapper {
  margin-bottom: 10px;
  max-width: 390px;
  position: relative;
}
/* line 61, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .outer-image-wrapper .image img {
  width: 100%;
}
/* line 66, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .outer-image-wrapper .matching-wrapper {
  position: absolute;
  bottom: 6px;
  left: 6px;
  width: 30%;
  max-width: 60px;
}
/* line 73, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .outer-image-wrapper .matching-wrapper img {
  width: 100%;
  height: auto;
}
/* line 80, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .price-and-buy-wrapper {
  display: table;
  width: 100%;
}
/* line 84, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .price-and-buy-wrapper .price-wrapper {
  display: table-cell;
}
/* line 87, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .price-and-buy-wrapper .price-wrapper .price {
  font-size: 20px;
  color: #000;
  vertical-align: top;
}
/* line 92, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .price-and-buy-wrapper .price-wrapper .price .currency-code {
  display: inline-block;
  font-size: 0.6em;
  vertical-align: top;
  padding-right: 2px;
  padding-top: 2px;
}
/* line 102, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .price-and-buy-wrapper .add-to-cart-button-wrapper {
  display: table-cell;
  text-align: right;
}
/* line 106, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .price-and-buy-wrapper .add-to-cart-button-wrapper input {
  margin-right: 2px;
}
/* line 110, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .price-and-buy-wrapper .add-to-cart-button-wrapper a {
  background: #434343;
  border: medium none;
  color: white;
  cursor: pointer;
  padding: 5px 10px;
  display: inline-block;
  white-space: normal;
  text-align: left;
  border-radius: 3px;
}
/* line 121, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .products-featured-row-wrapper .price-and-buy-wrapper .add-to-cart-button-wrapper a:hover {
  text-decoration: none;
}
/* line 129, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper.slick-slider {
  padding-left: 22px;
  padding-right: 22px;
}
/* line 133, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper.slick-slider .slick-track {
  margin-left: auto;
  margin-right: auto;
}
/* line 138, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper.slick-slider .products-featured-row-wrapper {
  display: block !important;
}
/* line 143, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .slick-prev, .product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .slick-next {
  height: 34px;
  width: 24px;
}
/* line 148, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .slick-prev:before, .product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .slick-next:before {
  font-family: "fontello";
  font-size: 34px;
  line-height: 1;
  color: #666;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 158, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .slick-prev:before {
  content: "\E80D";
}
/* line 162, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .slick-next:before {
  content: "\E80B";
}
/* line 166, ../sass/field-collection_product-feature.scss */
.product-features-wrapper .rows-wrapper .products-featured-rows-wrapper .slick-disabled {
  visibility: hidden;
}

/* line 175, ../sass/field-collection_product-feature.scss */
.paragraphs-item-featured-products.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 178, ../sass/field-collection_product-feature.scss */
.paragraphs-item-featured-products.color-scheme-light-gray-bg .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 178, ../sass/field-collection_product-feature.scss */
  .paragraphs-item-featured-products.color-scheme-light-gray-bg .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 193, ../sass/field-collection_product-feature.scss */
.paragraphs-item-featured-products .products-featured-rows-wrapper {
  margin-bottom: 0;
}
/* line 197, ../sass/field-collection_product-feature.scss */
.paragraphs-item-featured-products .product-features-wrapper {
  margin: 0 auto;
}
